<?xml version="1.0" encoding="utf-8"?>  
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">  
   <item>  
      <shape android:shape="rectangle">   
          <solid android:color="@color/item_transparent" />
         <corners  
            android:topLeftRadius="5dp"
            android:topRightRadius="5dp"
            android:bottomLeftRadius="5dp"
            android:bottomRightRadius="5dp" />
      </shape>  
   </item>  
   <item android:top="1px" android:bottom="1px" android:left="1px" android:right="1px">  
     <shape>  
        <gradient
            android:startColor="@color/theme_app_mid" android:endColor="@color/theme_app_dark"
            android:type="linear" android:angle="90"  
            android:centerX="0.5" android:centerY="0.9" />
        <corners  
            android:topLeftRadius="5dp"
            android:topRightRadius="5dp"
            android:bottomLeftRadius="5dp"
            android:bottomRightRadius="5dp" />
      </shape>  
   </item> 
</layer-list>  
